## bsdmainutils 6.1.10

=== debian/changelog ===
bsdmainutils (6.1.10) unstable; urgency=medium

  * Bumping versioned conflicts against bsdutils.

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 Nov 2007 08:33:00 +0100

bsdmainutils (6.1.9) unstable; urgency=medium

  * Applied patch from Neil Williams <codehelp@debian.org> to add cross build
    support (Closes: #450490).

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Nov 2007 23:30:00 +0100

bsdmainutils (6.1.8) unstable; urgency=medium

  * Bumping versioned conflicts against bsdutils.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Oct 2007 10:39:00 +0100

bsdmainutils (6.1.7) unstable; urgency=medium

  * Adding versioned conflicts against bsdutils (Closes: #440630).
  * Removed old conflicts (pre-sarge).

 -- Daniel Baumann <daniel@debian.org>  Mon,  3 Sep 2007 11:24:00 +0200

=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 4), libncurses5-dev
Standards-Version: 3.7.2

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
Conflicts: bsdutils (<< 1:2.13-11)
Suggests: cpp, wamerican | wordlist, whois, vacation
Description: collection of more utilities from FreeBSD
 This package contains lots of small programs many people expect to find when
 they use a BSD-style Unix system.
 .
 Included are: banner, ncal, cal, calendar, col, colcrt, colrm, column, from,
 hexdump, look, lorder, ul, write.
 .
 This package used to contain whois and vacation, which are now distributed in
 their own packages. Also here was tsort, which is now in the "coreutils"
 package.

## bsdmainutils 6.1.10ubuntu2

=== usr.bin/from/Makefile ===
PROG = from

topdir=../..
include $(topdir)/config.mk

=== debian/changelog ===
bsdmainutils (6.1.10ubuntu2) hardy; urgency=low

  * Old US Daylight Savings Times rules removed, and new ones added (LP: 
    #152579)
  * Depends: cpp added (LP: #128971)

 -- Andrea Colangelo <warp10@libero.it>  Wed, 12 Dec 2007 10:09:59 +0100

bsdmainutils (6.1.10ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - calendar.ubuntu updated to contain 7.04 and 7.10
    - set maintainer to ubuntu

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 20 Nov 2007 06:32:50 -0700

bsdmainutils (6.1.7ubuntu1) hardy; urgency=low

  * updated calendar.ubuntu to contain 7.10
  * Conflict with bsdutils << 1:2.13-10
  * Merge from debian unstable, remaining changes:
    - calendar.ubuntu updated
    - set maintainer to ubuntu

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 30 Oct 2007 09:39:05 -0600

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Daniel Baumann <daniel@debian.org>
+XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 4), libncurses5-dev
 Standards-Version: 3.7.2
 
 Package: bsdmainutils
 Architecture: any
-Depends: ${shlibs:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
+Depends: ${shlibs:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8), cpp
 Conflicts: bsdutils (<< 1:2.13-11)
-Suggests: cpp, wamerican | wordlist, whois, vacation
+Suggests: wamerican | wordlist, whois, vacation
 Description: collection of more utilities from FreeBSD
  This package contains lots of small programs many people expect to find when
  they use a BSD-style Unix system.

## bsdmainutils 6.1.10ubuntu3

=== Makefile ===
# Makefile for the new bsdmainutils
# $Id$

# what programs to build
BIN=$(wildcard usr.bin/*)

# used for building in the subdirectories
rmake=@set -e; for i in $(BIN); do $(MAKE) --no-print-directory -C $$i $(1); done

all: $(BIN)
	$(call rmake)

clean:
	$(call rmake,clean)

install: all
	mkdir -p $(DESTDIR)/usr/bin $(DESTDIR)/usr/games
	mkdir -p $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/man6

	$(call rmake,install)

dist: clean
	tar -czf ../`basename $(PWD)`.tar.gz -C .. --exclude .svn `basename $(PWD)`

.PHONY: all install clean

=== usr.bin/column/Makefile ===
PROG = column

topdir=../..
include $(topdir)/config.mk

=== debian/changelog ===
bsdmainutils (6.1.10ubuntu3) jaunty; urgency=low

  * calendar.ubuntu:
    - Note that 6.06 was an LTS release.
    - Add 8.04 LTS and 8.10 release dates.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Nov 2008 12:10:26 +0000

## bsdmainutils 6.1.10ubuntu4

=== usr.bin/banner/Makefile ===
PROG = banner
MAN  = banner.6

topdir=../..
include $(topdir)/config.mk

=== usr.bin/calendar/Makefile ===
PROG = calendar
SRC  = calendar.c io.c day.c ostern.c paskha.c wcslib.c

topdir=../..
include $(topdir)/config.mk

find=cd calendars && find -not -path *.svn* -type $(1) -exec $(2) \;
caldir=$(datadir)/calendar

install-2:
	mkdir -p $(sysconfdir)/calendar $(datadir)/calendar
	install -o root -g root -m 644 default $(sysconfdir)/calendar

	# install the calendar files
	$(call find, d, mkdir -p $(caldir)/{})
	$(call find, f, install -o root -g root -m 644 {} $(caldir)/{})

=== usr.bin/ncal/Makefile ===
PROG   = ncal
SRC    = ncal.c calendar.c easter.c

topdir=../..
include $(topdir)/config.mk

install-2:
	(cd $(bindir); ln -sf ncal cal)
	(cd $(mandir); ln -sf ncal.1 cal.1)

=== usr.bin/ul/Makefile ===
PROG     = ul
LDFLAGS += -lncurses

topdir=../..
include $(topdir)/config.mk

=== usr.bin/write/Makefile ===
PROG = bsd-write

topdir=../..
include $(topdir)/config.mk

install-2:
	   chown root:tty $(bindir)/$(PROG)
	   chmod 2755 $(bindir)/$(PROG)

=== debian/changelog ===
bsdmainutils (6.1.10ubuntu4) karmic; urgency=low

  * calendar.ubuntu:
    - Add 9.04 release date.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 May 2009 23:45:16 +0000

=== debian/rules ===
#!/usr/bin/make -f

SHELL+= -e
#export DH_VERBOSE=1

# support noopt; nostrip is handled dh_strip
CFLAGS = -g
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O2
endif
export CFLAGS

DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
	CROSS += "CC=$(DEB_HOST_GNU_TYPE)-gcc"
else
	CROSS +=
endif

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) $(CROSS)
	touch build-stamp

clean:
	dh_testdir
	$(MAKE) clean
	-rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/bsdmainutils

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installcron
	dh_strip
	dh_compress
	dh_fixperms -Xbsd-write
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_installdeb
	dh_builddeb

binary-indep:

binary: binary-arch

.PHONY: binary binary-arch binary-indep clean build install

## bsdmainutils 6.1.10%2b0m5

=== debian/changelog ===
bsdmainutils (6.1.10+0m5) unstable; urgency=medium

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 15 Apr 2009 12:35:26 +0300

## bsdmainutils 8.0.1ubuntu1

=== debian/changelog ===
bsdmainutils (8.0.1ubuntu1) lucid; urgency=low

  * Resynchronise with Debian (col multibyte update fixes LP: #320842).
    Remaining changes:
    - calendar.ubuntu:
      + Update to contain 8.04 LTS, 8.10, 9.04, and 9.10.
      + Note that 6.06 was an LTS release.
    - Depend on cpp.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Nov 2009 15:53:42 +0000

bsdmainutils (8.0.1) unstable; urgency=low

  * Added patch system to be able to track upstream's source more
    directly.
  * Updated ncal to the latest upstream version. (Closes: #415057)
  * New maintainers. (Closes: #543833)
  * Bumped Standards version to 3.8.3, no update needed.
  * Made ncal find the first day of the week automatically.
    (Closes: #472355)
  * Added -3 option to cal and ncal. (Closes: #497014)
  * Made ncal cope with longer month names. (Closes: #528657)
  * Document that cal always prints 8 lines. (Closes: #367299)
  * Made ncal catch incorrect year parameter. (Closes: #431930)
  * Made ncal use locale information for knowing how to display week.
    (Closes: #361223)
  * Updated col to the latest FreeBSD version.
    (Closes: #319952, #348032, #484579)
  * Patched col to recognize a single non-empty line without newline.
    (Closes: #335087)
  * Updated colrm to the latest FreeBSD version. (Closes: #516271)
  * Updated column to latest FreeBSD version. (Closes: #368384)
  * Made column react more gracefully upon reading empty fields.
    (Closes: #382638)
  * Re-added '-n' option to column and documented it as a Debian
    extension. (Closes: #485809)
  * Updated colcrt to the latest FreeBSD version.
  * Updated banner to latest FreeBSD version.
  * Renamed banner to printerbanner. (Closes: #315664)
  * Updated hexdump to its latest FreeBSD version.
  * Bumped debhelper compat level.
  * Added patch to prevent segfault in case an empty repetition is
    given. (Closes: #498232)
  * Added patch to make hd ignore -C option. (Closes: #487985)
  * Updated from to latest FreeBSD version.
  * Updated ul to latest FreeBSD version but kept our changes
  * Updated lorder to latest version from OpenBSD.
  * Re-added patch that makes lorder use signal names instead of
    numbers.
  * Updated look to latest version from FreeBSD. (Closes: #547622)
  * Reimplemented and documented -b option for look. (Closes: #264996)
  * Update write to the latest FreeBSD version.
  * Allow writing from a terminal that has mesg n set. (Closes: #455248)
  * Updated calendar binary to latest version from OpenBSD. (Closes: #503276)
  * Patched new calendar sources to use wide-character functions.
  * Created patch to put Debian specific options back into calendar
    tool. (Closes: #293689)
  * Updated all calendars from their FreeBSD sources. 
    (Closes: #388153, #413900, #446547, #542229)
  * Added/Fixed some calendar entries as reported by Debian users.
    (Closes: #554561, #337311, #525925, #493759, #381114, #280176))
  * Added Kazakhstan holiday calendar. (Closes: #358609)
  * Updated Ubuntu calendar. (Closes: #474600)
  * Removed double word in manpage. (Closes: #401091)
  * Changed patch of source.data.gz mentioned in README. (Closes: #507602)
  * Added lintian override for setgid write binary.
  * Bumped version to 8.0.1 because we are using sources from FreeBSD 8 now.

 -- Michael Meskes <meskes@debian.org>  Sat, 07 Nov 2009 12:31:56 +0100

bsdmainutils (6.1.11ubuntu1) lucid; urgency=low

  * Merge from Debian testing; remaining changes:
    - calendar.ubuntu:
      + updated to contain 7.04, 7.10, 8.04 LTS, 8.10, 9.04
      + Note that 6.06 was an LTS release.
    - remove old US Daylight Savings Times rules and add new ones
    - depend on cpp
  * Add 9.10 release date.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Nov 2009 04:42:42 -0800

bsdmainutils (6.1.11) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:01:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 4), libncurses5-dev
-Standards-Version: 3.7.2
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40)
+Standards-Version: 3.8.3
 
 Package: bsdmainutils
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 SHELL+= -e
 #export DH_VERBOSE=1
+
+include /usr/share/quilt/quilt.make
 
 # support noopt; nostrip is handled dh_strip
 CFLAGS = -g
@@ -19,13 +21,13 @@
 	CROSS +=
 endif
 
-build: build-stamp
+build: patch build-stamp
 build-stamp:
 	dh_testdir
 	$(MAKE) $(CROSS)
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	$(MAKE) clean
 	-rm -f build-stamp
@@ -43,6 +45,7 @@
 	dh_installdocs
 	dh_installchangelogs
 	dh_installcron
+	dh_install
 	dh_strip
 	dh_compress
 	dh_fixperms -Xbsd-write

## bsdmainutils 8.0.11ubuntu1

=== debian/changelog ===
bsdmainutils (8.0.11ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - calendar.ubuntu:
      + Update to contain 8.04 LTS.
    - Depend on cpp.
  * calendar.ubuntu: Update to contain 10.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 19:49:32 +0100

bsdmainutils (8.0.11) unstable; urgency=low

  * Removed those parts from one patch that reverted another patch
    making calendar not being able to read the systemwide calendar
    file.(Closes: #576626)
  * Fixed small typo in calendar.debian (Closes: #578106)
  * Fixed highlight patch to display correct date for today even in
    Julian Calendar. (Closes: #578527)

 -- Michael Meskes <meskes@debian.org>  Mon, 03 May 2010 11:21:31 +0200

bsdmainutils (8.0.10) unstable; urgency=low

  * Re-install default calendar file that was lost in the makeover.
    (Closes: #576626)
  * Changed ordering of tests to prevent calendar hang (LP #357055)
  * Updated some calendar files.

 -- Michael Meskes <meskes@debian.org>  Tue, 06 Apr 2010 15:22:31 +0200

bsdmainutils (8.0.9) unstable; urgency=low

  * Fixed typo in manpage, option '-S' denotes weeks starting on Sunday.
    (Closes: #570199)
  * Rewrote wide-character patch for calendar using the old patch as a
    starting point to honor special locale UTF-8 again. (Closes:
    #562562)

 -- Michael Meskes <meskes@debian.org>  Sun, 04 Apr 2010 15:13:35 +0200

bsdmainutils (8.0.8) unstable; urgency=low

  * Added Thai calendar to master calendar file. (Closes: #566391)

 -- Michael Meskes <meskes@debian.org>  Tue, 16 Feb 2010 09:51:52 +0100

bsdmainutils (8.0.7) unstable; urgency=low

  * Added Thai calendar. (Closes: #566391) - thanks to Theppitak
    Karoonboonyanan <thep@debian.org>
  * Fixed Thai entries in holiday calendar. (Closes: #566387) - thanks
    to Theppitak Karoonboonyanan <thep@debian.org>
  * Bumped Standards version to 3.8.4, no update needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 14 Feb 2010 15:29:24 +0100

bsdmainutils (8.0.6) unstable; urgency=low

  * Added Nikola Tesla birth and death to birthday calendar. (Closes:
    #564139) - thanks to Dale Harris <rodmur@maybe.org>
  * Patched 'from' utility to work with maildirs. (Closes: #136087)
  * Manage 'from' utility with update-alternatives. At the same time fixed
    some problems with alternative handling (LP #67698) (Closes: #565596)
  * Fixed UK Bank Holiday entries (LP #234921)
  * Made hexdump try to use seek even on non regular files to speed
    things up. (LP #406583)
  * Added options '-M' and '-S' to manually set starting day of week.
    (Closes: #561403)

 -- Michael Meskes <meskes@debian.org>  Thu, 21 Jan 2010 13:49:06 +0100

bsdmainutils (8.0.5) unstable; urgency=low

  * Fixed typos in manpage. (Closes: #488473) - thanks to A. Costa
    <agcosta@gis.net>

 -- Michael Meskes <meskes@debian.org>  Tue, 29 Dec 2009 16:49:37 +0100

bsdmainutils (8.0.4) unstable; urgency=low

  * Fixed Emily Dickinson's name. (Closes: #561612)
  * Added examples for '-e' option to hexdump manpage. (Closes: #488473)

 -- Michael Meskes <meskes@debian.org>  Fri, 25 Dec 2009 15:11:46 +0100

bsdmainutils (8.0.3) unstable; urgency=low

  * Clarified package description. (Closes: #557650)
  * Fixed off by one calculation of first week of year.
  * Prevented highlighting from displaying a day belonging to an older
    month. (Closes: #558793)
  * Fixed multimonth mode to show correct tabbing even if today is
    highlighted. (Closes: #558726)

 -- Michael Meskes <meskes@debian.org>  Sun, 06 Dec 2009 14:56:00 +0100

bsdmainutils (8.0.2) unstable; urgency=low

  * Added VCS information to control file.
  * Really install Kazakhstan calendar file. (Closes: #555699)
  * Made look only search whole words. (Closes: #556885)
  * Re-added highlighting of current day and made -3 use right format.
    (Closes: #555641)
  * Fixed week number calculation. (Closes: #556029)

 -- Michael Meskes <meskes@debian.org>  Mon, 23 Nov 2009 10:18:15 +0100

=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8), cpp
Conflicts: bsdutils (<< 1:2.13-11)
Suggests: wamerican | wordlist, whois, vacation
Description: collection of more utilities from FreeBSD
 This package contains lots of small programs many people expect to find when
 they use a BSD-style Unix system.
 .
 It provides banner (as printerbanner), calendar, col, colcrt, colrm, column,
 from (as bsd-from), hexdump (or hd), look, lorder, ncal (or cal), ul, and
 write (as bsd-write).
 .
 This package used to contain whois and vacation, which are now distributed in
 their own packages. Also here was tsort, which is now in the "coreutils"
 package.

## bsdmainutils 8.0.13

=== usr.bin/ncal/Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 PROG   = ncal
 SRC    = ncal.c calendar.c easter.c
+
+LDFLAGS+=-lncurses
 
 topdir=../..
 include $(topdir)/config.mk

=== debian/changelog ===
bsdmainutils (8.0.13) unstable; urgency=low

  * Correctly initialize weekstart variable. (Closes: #586190)

 -- Michael Meskes <meskes@debian.org>  Thu, 17 Jun 2010 13:02:19 +0200

bsdmainutils (8.0.12) unstable; urgency=low

  * Create /usr/share/calendar/calendar.judaic automatically for the
    current year. (Closes: #583629) - thanks to Ron Varburg <linux-
    il@hotmail.com>
  * Added descriptions to all patches.
  * Do not move days when option '-S' is given. (Closes: #582240)

 -- Michael Meskes <meskes@debian.org>  Mon, 14 Jun 2010 16:35:41 +0200

=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), libhdate-python
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
Conflicts: bsdutils (<< 1:2.13-11)
Suggests: cpp, wamerican | wordlist, whois, vacation
Description: collection of more utilities from FreeBSD
 This package contains lots of small programs many people expect to find when
 they use a BSD-style Unix system.
 .
 It provides banner (as printerbanner), calendar, col, colcrt, colrm, column,
 from (as bsd-from), hexdump (or hd), look, lorder, ncal (or cal), ul, and
 write (as bsd-write).
 .
 This package used to contain whois and vacation, which are now distributed in
 their own packages. Also here was tsort, which is now in the "coreutils"
 package.

## bsdmainutils 8.2.2

=== debian/changelog ===
bsdmainutils (8.2.2) unstable; urgency=low

  * Fix some wide character problems (LP: #697213). (Closes: #610760) -
    thanks to Allison Randal <allison@parrot.org>

 -- Michael Meskes <meskes@debian.org>  Wed, 26 Jan 2011 13:04:25 +0100

bsdmainutils (8.2.1) unstable; urgency=low

  * Updates from the upcoming FreeBSD release 8.2:
    - calendars
    - hexdump manpages
    - libcalendar
    - ncal (Closes: #607960)
  * Updates from OpenBSD 4.8:
    - calendar
  * Adapted, removed and/or re-diffed patches.
  * Updated debian calendar (Closes: #607837)
  * Replace Conflict: on older bsdutils version with Break: to make lintian happy.

 -- Michael Meskes <meskes@debian.org>  Mon, 03 Jan 2011 18:57:48 +0100

bsdmainutils (8.0.17) unstable; urgency=low

  * Fixed build failure with --as-needed. (Closes: #604811) - thanks to
    Matthias Klose <doko@ubuntu.com>

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Nov 2010 16:06:11 +0100

bsdmainutils (8.0.16) unstable; urgency=low

  * Do not ignore weekstart setting when using old style format.
    (Closes: #603100)
  * Removed double dash in manpage. (Closes: #602403)

 -- Michael Meskes <meskes@debian.org>  Sun, 14 Nov 2010 15:44:13 +0100

bsdmainutils (8.0.15) unstable; urgency=low

  * Re-added accidently lost parts of patch fixing #590592.

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Nov 2010 16:10:51 +0100

bsdmainutils (8.0.14) unstable; urgency=low

  * Added option to ncal to use oldstyle cal output. (Closes: #590592)
  * Updated Ubuntu calendar. (Closes: #600067)
  * In hexdump.1 mention that % is a not supported conversion character.
    (Closes: #600244)
  * Bumped Standards version to 8.9.1, no changes needed.
  * Renamed build dependency on python-hdate to reflect package name
    change.
  * Unified some patches and at the same time added a small change to
    use the right weekstart when looking for the first week of the year.
    (Closes: #597657)

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Nov 2010 14:15:37 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: important
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), libhdate-python
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python-hdate
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git
 
 Package: bsdmainutils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
-Conflicts: bsdutils (<< 1:2.13-11)
+Breaks: bsdutils (<< 1:2.13-11)
 Suggests: cpp, wamerican | wordlist, whois, vacation
 Description: collection of more utilities from FreeBSD
  This package contains lots of small programs many people expect to find when

## bsdmainutils 8.2.3

=== debian/changelog ===
bsdmainutils (8.2.3) unstable; urgency=low

  * Document that ul changes some special characters. (Closes: #629134)
  * Added latest Ubuntu release to calendar.
    Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #627096)
  * Updated Republic of Kazakhstan holidays.
    Thanks to Timur Birsh <taem@linukz.org> (Closes: #624392)
  * Correctly convert ru_RU calendar. (Closes: #612044)
  * Added patch from usptream to make sure all line are correctly displayed in
    hexdump. (Closes: #612939)
  * Bumped Standards version to 3.9.2, no changes needed.
  * Corrected the date of George Harrison's death. (LP: #683163)

 -- Michael Meskes <meskes@debian.org>  Mon, 06 Jun 2011 16:20:29 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python-hdate
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git

=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,13 @@
 build-stamp:
 	dh_testdir
 	$(MAKE) $(CROSS)
+	python $(CURDIR)/debian/calendarJudaic.py > $(CURDIR)/debian/calendars/calendar.judaic
 	touch build-stamp
 
 clean: unpatch
 	dh_testdir
 	$(MAKE) clean
+	-rm -f $(CURDIR)/debian/calendars/calendar.judaic
 	-rm -f build-stamp
 	dh_clean

## bsdmainutils 8.2.3ubuntu1

=== debian/changelog ===
bsdmainutils (8.2.3ubuntu1) precise; urgency=low

  * Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
    cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 12:52:54 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python-hdate
 Standards-Version: 3.9.2
@@ -10,6 +11,7 @@
 
 Package: bsdmainutils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
 Breaks: bsdutils (<< 1:2.13-11)
 Suggests: cpp, wamerican | wordlist, whois, vacation

## bsdmainutils 9.0.1

=== debian/changelog ===
bsdmainutils (9.0.1) unstable; urgency=low

  * Synced with FreeBSD 9 and added the latest changes from OpenBSD calendar
  * Enabled hardening buildflags.
    Thanks to Moritz Muehlenhoff <jmm@debian.org> (Closes: #656011)
  * Allow usage of conflicting options for ncal.
    Thanks to Peter Selinger <selinger@mathstat.dal.ca>
  * In column check for a multibyte error when reading a file. (Closes: #636618)
  * Added option to not ignore empty lines in column. (Closes: #345684)
  * Added recommended targets build-arch and build-indep to rules file.
  * Also add python as build dependency to make lintian happy.
  * Finally added the russian calendar updates from FreeBSD 9.0 that were still
    missing.
  * Allow usage of stdin as calendar file. (Closes: #640358)

 -- Michael Meskes <meskes@debian.org>  Thu, 19 Jan 2012 10:11:52 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python-hdate
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git
 
 Package: bsdmainutils
 Architecture: any
-Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
 Breaks: bsdutils (<< 1:2.13-11)
 Suggests: cpp, wamerican | wordlist, whois, vacation

=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,14 @@
 
 include /usr/share/quilt/quilt.make
 
-# support noopt; nostrip is handled dh_strip
-CFLAGS = -g
-ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O2
-endif
-export CFLAGS
-
 DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += `dpkg-buildflags --get CPPFLAGS`
+LDFLAGS = `dpkg-buildflags --get LDFLAGS`
+export CFLAGS
+export LDFLAGS
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
 	CROSS += "CC=$(DEB_HOST_GNU_TYPE)-gcc"
@@ -21,8 +20,10 @@
 	CROSS +=
 endif
 
-build: patch build-stamp
-build-stamp:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: patch
 	dh_testdir
 	$(MAKE) $(CROSS)
 	python $(CURDIR)/debian/calendarJudaic.py > $(CURDIR)/debian/calendars/calendar.judaic

## bsdmainutils 9.0.3

=== debian/changelog ===
bsdmainutils (9.0.3) unstable; urgency=high

  * Adjustment for weeks starting on Sunday was made at a wrong place. Fixing
    this should give correct week numbers again. (Closes: #676426)

 -- Michael Meskes <meskes@debian.org>  Mon, 11 Jun 2012 12:25:40 +0200

bsdmainutils (9.0.2) unstable; urgency=low

  * A new sentence should trigger a new line in the manpage source.
  * Removed patch for fifo handling because upstream found a better way to
    solve the problem.
  * Moved cronjob configuration out of the cron file into a default file.
    (Closes: #672445)
  * Fixed typo in our patch that adds the introduction of Mac OS X.
    (Closes: #673093)
  * Mention that calendar -l is the same as calendar -A. (Closes: #658133)
  * Bumped Standards-Version to 3.9.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 16 May 2012 17:12:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git

## bsdmainutils 9.0.3ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.3ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.
    - Add Ubuntu 11.10 and 12.04 LTS release dates to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Jun 2012 22:48:52 +0100

bsdmainutils (9.0.2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.
  * Add Ubuntu 11.10 and 12.04 LTS release dates to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 14:25:37 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
 Standards-Version: 3.9.3
@@ -10,6 +11,7 @@
 
 Package: bsdmainutils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
 Breaks: bsdutils (<< 1:2.13-11)
 Suggests: cpp, wamerican | wordlist, whois, vacation

## bsdmainutils 9.0.4ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.4ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.
    - Add Ubuntu 11.10 and 12.04 LTS release dates to calendar.ubuntu.
  * Add Ubuntu 12.10 release date to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 09:38:17 +0000

bsdmainutils (9.0.4) unstable; urgency=low

  * Added Debian Squeeze release date. (Closes: #695911)
  * Added calendar for the United Kingdom of Great Britain and Northern Ireland.
    Thanks to Peter Tynan <happy@sdf.lonestar.org> (Closes: #695525)

 -- Michael Meskes <meskes@debian.org>  Thu, 03 Jan 2013 13:18:00 +0100

## bsdmainutils 9.0.5

=== debian/changelog ===
bsdmainutils (9.0.5) unstable; urgency=low

  * Mark package Multi-Arch: foreign.
    Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #697673)
  * Add latest Ubuntu releases to calendar.
    Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #697674)
  * Fixed small typo. (Closes: #704799)
  * Updated calendar.debian.
    Thanks to Andrew Bennett <drewbenn@gmail.com> (Closes: #704491)
  * Fixed small typo in hexdump. (Closes: #700122)
  * Fix manpage emtry for Julian dates to correctly refer to Orthodox Easter.
    (Closes: #704804)
  * Added Wheezy release date to Debian calendar.
  * Made calendar.all list all calendars that are distributed.

 -- Michael Meskes <meskes@debian.org>  Mon, 06 May 2013 16:21:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
 Standards-Version: 3.9.3

## bsdmainutils 9.0.5ubuntu1

=== usr.bin/colcrt/Makefile ===
PROG = colcrt

topdir=../..
include $(topdir)/config.mk

=== usr.bin/lorder/Makefile ===
PROG = lorder
SRC  = lorder.sh

topdir=../..
include $(topdir)/config.mk

=== usr.bin/ncal/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PROG   = ncal
 SRC    = ncal.c calendar.c easter.c
 
-LDFLAGS+=-lncurses
+LIBS+=-lncurses
 
 topdir=../..
 include $(topdir)/config.mk

=== usr.bin/ul/Makefile ===
PROG     = ul
LIBS += -lncurses

topdir=../..
include $(topdir)/config.mk

=== usr.bin/write/Makefile ===
PROG = bsd-write
MAN = write.1

topdir=../..
include $(topdir)/config.mk

bsd-write.o: write.c
	$(CC) -include $(topdir)/freebsd.h $(FLAGS) $(CFLAGS) -c -o $@ $<

install-2:
	chown root:tty $(bindir)/$(PROG)
	chmod 2755 $(bindir)/$(PROG)
	mv $(mandir)/write.1 $(mandir)/bsd-write.1

=== debian/changelog ===
bsdmainutils (9.0.5ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on python:any rather than python.
    - Add Ubuntu 13.04 release date to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Jun 2013 14:05:12 +0100

bsdmainutils (9.0.4ubuntu4) saucy; urgency=low

  * Add Ubuntu 13.04 release date to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 09:42:22 -0700

bsdmainutils (9.0.4ubuntu3) raring; urgency=low

  * Drop :any from python-hdate build-dependency again; :any is only
    permitted when the target is "Multi-Arch: allowed", not "Multi-Arch:
    foreign".

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Mar 2013 10:05:53 +0000

bsdmainutils (9.0.4ubuntu2) raring; urgency=low

  * Build-depend on python:any, python-hdate:any, instead of python,
    python-hdate.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Mar 2013 15:45:05 +0800

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python:any, python-hdate
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git

=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 	dh_installdocs
 	dh_installchangelogs
 	dh_installcron
+	dh_installinit
 	dh_install
 	dh_strip
 	dh_compress

## bsdmainutils 9.0.6

=== debian/changelog ===
bsdmainutils (9.0.6) unstable; urgency=medium

  * Add Ubuntu 13.04 release date to calendar.ubuntu.
  * Update Dutch calendar for royal succession.
    Thanks to Sander Steffann <sander@steffann.nl> (Closes: #750216)
  * Updated control file.
  * Completely convert kyrillic calendars.
    Thanks to Sergey Romanov <schragge@gmail.com>
  * Explain option 'p' and 'f' better in manpage (Closes: #759675)
  * Fix calendar.judaic format.
    Thanks to Robbin Edgren <robbin@edgren.pp.se> (Closes: #763312)
  * Calculate Jewish calendars for five years. (Closes: #741386)
  * Symlink Judaic calendar for the current year.
  * Increase maximal line length to 1MB (Closes: #737348)
  * Process tabs in column binary (Closes: #729038)
  * Prevent buffer overrins in col (Closes: #737159)

 -- Michael Meskes <meskes@debian.org>  Fri, 15 Aug 2014 11:46:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python:any, python-hdate
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
-Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git
 
 Package: bsdmainutils
 Architecture: any

## bsdmainutils 9.0.6ubuntu3

=== Makefile ===
--- 
+++ 
@@ -14,8 +14,8 @@
 	$(call rmake,clean)
 
 install: all
-	mkdir -p $(DESTDIR)/usr/bin $(DESTDIR)/usr/games
-	mkdir -p $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/man6
+	mkdir -p $(DESTDIR)/usr/bin
+	mkdir -p $(DESTDIR)/usr/share/man/man1
 
 	$(call rmake,install)

=== usr.bin/banner/Makefile ===
PROG = printerbanner
MAN = banner.6

topdir=../..
include $(topdir)/config.mk

printerbanner.o: banner.c
	$(CC) -include $(topdir)/freebsd.h $(FLAGS) $(CFLAGS) -c -o $@ $<

install-2:
	mv $(mandir)/banner.6 $(mandir)/printerbanner.1

=== usr.bin/colrm/Makefile ===
PROG = colrm

topdir=../..
include $(topdir)/config.mk

=== debian/changelog ===
bsdmainutils (9.0.6ubuntu3) xenial; urgency=medium

  * Fix ncal on big-endian platforms. LP: #1549850.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Mar 2016 11:34:26 +0000

bsdmainutils (9.0.6ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:42 +0000

bsdmainutils (9.0.6ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian (LP: #1240981).  Remaining changes:
    - Build-depend on python:any rather than python.
  * Add Ubuntu 13.10, 14.04 LTS, and 14.10 release dates to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Dec 2014 16:40:33 +0000

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python:any, python-hdate
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git

## bsdmainutils 9.0.10

=== debian/changelog ===
bsdmainutils (9.0.10) unstable; urgency=medium

  * Re-added a few changes that got lost during last update. (Closes: #819067)
  * Removed check for uid. (Closes: #743215)

 -- Michael Meskes <meskes@debian.org>  Tue, 29 Mar 2016 19:39:31 +0200

bsdmainutils (9.0.9) unstable; urgency=medium

  * Do not document an option that does not exist anymore.
  * Fix date order in judaic calendar.
    Thanks to Sergey Romanov <schragge@gmail.com>
  * Let libc handle correct date output for different locales.
    Thanks to Sergey Romanov <shruggy@yandex.ru> (Closes: #252166)
  * Correctly document maximal line length. (Closes: #441048)

 -- Michael Meskes <meskes@debian.org>  Sat, 19 Mar 2016 21:19:31 +0100

bsdmainutils (9.0.8) unstable; urgency=medium

  * Fix first day of week calculation for cal. (Closes: #817916)
  * Fix escape bug in hexdump.
    Thanks to Rémi Rampin <remirampin@gmail.com> (Closes: #776096)

 -- Michael Meskes <meskes@debian.org>  Sat, 12 Mar 2016 12:27:26 +0100

bsdmainutils (9.0.7) unstable; urgency=medium

  * Updated calendar and lorder from OpenBSD.
  * Bumped Standards-Version to 3.9.7, no changes needed.
  * (Printer)Banner will probably always be ascii only, so let's document it.
    (Closes: #570036)
  * Removed entries with unparsable dates from UK calendar. (Closes: #806846)
  * Ignore escape sequences when calculating length of entry. (Closes: #627481)
  * Combine patches that handle first day of week.
  * Dynamically allocate buffer to reduce stack size. (Closes: #784734)
  * Cleanup usage of conflicting options. (Closes: #688078, #783470)
  * Updated to delbhelper 9.
  * Document fall back on system-wide default. (Closes: #739915)
  * Use changelog date instead of current date when building jewish calendars.

 -- Michael Meskes <meskes@debian.org>  Fri, 11 Mar 2016 13:01:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python:any, python-hdate
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python, python-hdate, libbsd-dev
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git
 
 Package: bsdmainutils
 Architecture: any

## bsdmainutils 9.0.12+nmu1

=== debian/changelog ===
bsdmainutils (9.0.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix one newline too much in patch. (Closes: #859933)

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 12 Apr 2017 13:22:14 +0200

bsdmainutils (9.0.12) unstable; urgency=medium

  * Made hexdump work with length arguments greater than 2^31. (Closes: #841454)

 -- Michael Meskes <meskes@debian.org>  Tue, 25 Oct 2016 11:05:53 +0200

bsdmainutils (9.0.11) unstable; urgency=medium

  * Updated ubuntu calendar.
    Thanks to Dimitri John Ledkov <xnox@ubuntu.com> (Closes: #834128)
  * Wide characters need more space than normal ones, so allocate more.
    (Closes: #839113)
  * Updated lorder to latest SVN snapshot from FreeBSD. (Closes: #830259)
  * More clarifications about options. (Closes: #826370)
  * Bumped Standards-Version to 3.9.8, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 29 Sep 2016 14:08:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python, python-hdate, libbsd-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git

## bsdmainutils 9.0.12+nmu1ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.12+nmu1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
    - Build-depend on python:any rather than python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Jul 2017 09:33:01 +0100

bsdmainutils (9.0.12ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
    - Build-depend on python:any rather than python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Nov 2016 13:48:35 +0000

## bsdmainutils 9.0.14

=== debian/changelog ===
bsdmainutils (9.0.14) unstable; urgency=medium

  * Updated Thai holidays.
    Thanks to Theppitak Karoonboonyanan <thep@debian.org> (Closes: 868732)
  * Re-added fix for #859933 that was lost in the last upload.
  * Added small bit lost in fix for #792867.

 -- Michael Meskes <meskes@debian.org>  Sat, 21 Oct 2017 09:24:26 +0200

bsdmainutils (9.0.13) unstable; urgency=medium

  * Make sure the correct architecture python is included in cross builds.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #792867)
  * Allow unicode characters in write messages.
    Thanks to Nikolas Nyby <nikolas@gnu.org> (Closes: #876557)
  * Added patch to ncal to show week number information even in backward mode.
    Thanks to Paul Seyfert <paul.seyfert@mib.infn.it> (Closes: #850034)
  * Bumped Standards-Version to 4.1.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 20 Oct 2017 15:11:05 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: important
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python, python-hdate, libbsd-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python:native, python-hdate:native, libbsd-dev
+Standards-Version: 4.1.1
 Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git

## bsdmainutils 9.0.14ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.14ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
  * Update ubuntu calendar with more dates

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 16 Nov 2017 05:13:12 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python:native, python-hdate:native, libbsd-dev
 Standards-Version: 4.1.1
